<?xml version="1.0" encoding="utf-8"?>
<ObjDef xmlns="http://www.sonicretro.org" Image="frame">
  <Images>
    <ImageFromSheet id="frame" sheet="R2/Objects2.gif" sourcex="1" sourcey="66" width="32" height="32">
      <Offset X="-16" Y="-16"/>
    </ImageFromSheet>
  </Images>
  <Properties>
    <Property name="Behavior" type="Behavior" startbit="0" length="2" />
  </Properties>
  <Enums>
    <Enum name="Behavior">
      <EnumMember name="Solid" />
      <EnumMember name="Breakable" />
      <EnumMember name="Falling" />
    </Enum>
  </Enums>
</ObjDef>